Bug 16818 - please update to 2.4.2 before release
Summary: please update to 2.4.2 before release
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: amanda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 19:04 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 19:04:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-23 19:04:05 UTC
I would like to request the addition of amanda 2.4.2 instead of 2.4.1
before the
release of  rh7.  I have used 2.4.1, 2.4.1pl1 and 2.4.2 (Beta) in a
production 
environment and 2.4.2 is a better (And more supported) product/release.

-Brett

Comment 1 Jeff Johnson 2000-10-12 18:32:43 UTC
Fixed in amanda-2.4.2-0.19991216beta1.1.


Note You need to log in before you can comment on or make changes to this bug.